Subject: RE: Meetings w/Solomon Smith Barney - Michael Schenker and Cliff Verron
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Jan 2002 07:13:53 -0800 (PST)

I can meet Tuesday anywhere from 9:00 to 3:00 (the meeting would have to end at 3:00 because I have a Dr's appt.).  Wednesday, I am totally open.

Stacey

 -----Original Message-----
From: 	Valdez, Christina  
Sent:	Monday, January 07, 2002 9:12 AM
To:	Hall, Bob M; White, Stacey W.; Reeves, Leslie; Allen, Thresa A.; Theriot, Kim S.; Aucoin, Evelyn; Baxter, Bryce; Gossett, Jeffrey C.
Cc:	Choate, Heather; Romero, Araceli; Hennessy, Sonia
Subject:	Meetings w/Solomon Smith Barney - Michael Schenker and Cliff Verron
Importance:	High

With the approval of Sally Beck, Michael Schenker (Solomon Smith Barney) has asked for me to coordinate meetings for those of you listed to meet with he and Cliff Verron.  These meetings will be one-on-one for a 2 hour period.  Please e-mail me your preferred time slot for either Tuesday, January 7 or Wednesday, January 8 ASAP.  We need to send a schedule to him before he leaves New York for Houston today!

	Date:	Tuesday, January 7 OR Wednesday, January 8
	Topic:	Functional Alignment Between the Two Organizations
	Length of Meeting:	2 hrs.
	Conf. Rm. - ECS 04100

Thank you,

Christina Valdez
Asst. to Sally Beck
Enron Net Works LLC
Phone - 713.853-9106
Fax     - 713.345.8100
[email-masked]